<ART ID="05073" PID="2526" JID="139" BPAGE="4849" EPAGE="4873" PII="S0217751X10050731" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALE INVARIANCE VS CONFORMAL INVARIANCE FROM HOLOGRAPHY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU</FNM>
<SNM>NAKAYAMA</SNM>
<EAD>nakayama@theory.caltech.edu</EAD>
<X-REF REFID="S0217751X10050731FN001"></X-REF>
<X-REF REFID="S0217751X10050731AF001"></X-REF>
</AUT>
<FTN ID="S0217751X10050731FN001">
<P>Current affiliation: California Institute of Technology, Pasadena, CA 91125, USA.</P></FTN>
<AFF ID="S0217751X10050731AF001">Berkeley Center for Theoretical Physics, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2010</RE>
</HIST>
<ABST>
<P>The relation between scale invariance and conformal invariance is a subtle but important unsolved problem in the quantum field theory. We study a holographic approach to this problem and show that the null energy condition in the bulk effective gravitational theories guarantees the equivalence between the scale invariance and conformal invariance of the boundary theories. We also investigate the higher-dimensional compactification, where the warping can generate additional possible violation of the conformal invariance. Our discussion is applicable in any dimension, and suggests a generalization of Zamolodchikov&#x2013;Polchinski theorem that states the equivalence in (1+1) dimension from the purely field theory viewpoint.</P>
</ABST>
<KWDG>
<KWD>Scale invariance</KWD>
<KWD>conformal invariance</KWD>
<KWD>holography</KWD>
</KWDG>
</FRONT>
</ART>
