<ART ID="05064" PID="2526" JID="139" BPAGE="4975" EPAGE="4991" PII="S0217751X10050640" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RENORMALIZATION INVARIANTS AND QUARK FLAVOR MIXINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LU-XIN</FNM>
<SNM>LIU</SNM>
<EAD>Luxin.Liu9@gmail.com</EAD>
<X-REF REFID="S0217751X10050640AF001"></X-REF>
<X-REF REFID="S0217751X10050640AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10050640AF001">Department of Physics, Purdue University, West Lafayette, IN 47907, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X10050640AF002">National Institute for Theoretical Physics, Department of Physics and Centre for Theoretical Physics, University of the Witwatersrand, Wits, 2050, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2010</RE>
<RV>28 July 2010</RV>
</HIST>
<ABST>
<P>A set of renormalization invariants is constructed using approximate, two-flavor, analytic solutions to RGE's. These invariants exhibit explicitly the correlation between quark flavor mixings and mass ratios from electroweak scale to GUT scale in the context of the SM, DHM and MSSM models. The well-known empirical relations <F>&#x03B8;<INF>23</INF> &#x221D; m<INF>s</INF>/m<INF>b</INF></F>, <F>&#x03B8;<INF>13</INF> &#x221D; m<INF>d</INF>/m<INF>b</INF></F> at electroweak scale can thus be understood as the result of renormalization evolution toward the infrared point. The validity of this approximation is evaluated by comparing the numerical solutions with the analytical approach. It is found that the scale dependence of these quantities for general three-flavor mixing follows closely these invariants up to the GUT scale.</P>
</ABST>
<KWDG>
<KWD>Renormalization</KWD>
<KWD>quark flavor mixing</KWD>
<KWD>CKM matrix</KWD>
</KWDG>
</FRONT>
</ART>
